.breadcrumb-content { padding: 5px 0; }

.expired { color: red; text-align: center; font-weight: 500; background-color: #FAE0E0; padding: 10px; }

.main375 { background: url("../../../../../images/pages/f-static/campaign/375/375_bg_001.jpg"); background-size: cover; background-color: #ffffff; padding-bottom: 60px; }

.main-section_inner { width: min(100%, 1250px); margin: auto; position: relative; }
.main-section_inner .ttltxt { text-align: center; margin: 30px; font-size: min(3.4vw, 16px); letter-spacing: 0.15em; font-weight: 500; }
.main-section_inner .bigg { font-size: min(5vw, 26px); font-weight: 600; }
.main-section_inner .ttlimg { margin-top: 80px; width: min(86%, 500px); margin: auto; display: block; padding-top: clamp(40px, -5.000px + 7.5vw, 70px); }
.main-section_inner .itembox { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 10%; max-width: 90%; margin: 50px auto; }
@media screen and (min-width: 768px) { .main-section_inner .itembox { max-width: 600px; } }
.main-section_inner .itembox_item { width: calc((100% - 10%) / 2); text-align: center; box-sizing: border-box; }
.main-section_inner .itembox_item img { width: 100%; }
.main-section_inner .itembox_item button { margin-top: 10px; background-color: #1F1F1F; padding: 5px 20px; border-radius: 5px; color: #FFFFFF; letter-spacing: 0.15em; font-size: min(2.5vw, 14px); transition: 0.3s; border: 1px #ffffff solid; font-weight: 500; }
.main-section_inner .itembox_item button:hover { background-color: #ffffff; color: #282828; border: 1px #282828 solid; }
.main-section_inner .itembox_item p { font-size: min(2.8vw, 17px); margin-top: 8px; font-weight: 500; }

.notice-section { background-color: #ffffff; margin: 30px auto; border-radius: 20px; padding: 30px; width: 90%; }
@media screen and (min-width: 768px) { .notice-section { width: 1200px; } }
.notice-section .txtbox { width: min(94%, 900px); margin: auto; }
.notice-section .txtbox p { font-size: clamp(13px, 2.5vw, 15px); line-height: 1.8; }
.notice-section .txtbox h3 { color: #cf433a; font-size: clamp(16px, 3vw, 18px); }
